curl --request DELETE \
--url 'https://api.scanova.io/forms/notification/21/' \
--header 'Authorization: YOUR_API_KEY'
Notificaciones de formulario
Eliminar una notificación de formulario
DELETE /forms/notification//
DELETE
/
forms
/
notification
/
{pk}
/
curl --request DELETE \
--url 'https://api.scanova.io/forms/notification/21/' \
--header 'Authorization: YOUR_API_KEY'
Elimina una notificación de informe de formulario.
Una llamada correcta devuelve
Requiere una clave de API de gestión con cuota
MANAGEMENT_API (o MANAGEMENT_API_SANDBOX), enviada como el valor sin procesar del encabezado Authorization — consulte el resumen de la API de gestión.integer
requerido
El
id de la notificación.curl --request DELETE \
--url 'https://api.scanova.io/forms/notification/21/' \
--header 'Authorization: YOUR_API_KEY'
204 No Content. 404 si pk no es una notificación propiedad de esta cuenta.
Relacionado
- Listar notificaciones de formulario — ver qué más está configurado.
- Resumen de la API de gestión — el esquema de autenticación y la arquitectura de cuotas a la que pertenece este endpoint.
Autorizaciones
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
Respuesta
204
Deleted.
¿Esta página le ayudó?